<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>APT Computer Solutions, Inc.</Company_Name>
        <Address_1>P.O. Box 47</Address_1>
        <Address_2 />
        <City_Town>Versailles</City_Town>
        <State_Province>KY</State_Province>
        <Zip_Postal_Code>40383-0047</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.aptcomp.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Larry</Author_First_Name>
        <Author_Last_Name>Dunn</Author_Last_Name>
        <Author_Email>support@aptcomp.com</Author_Email>
        <Contact_First_Name>Larry</Contact_First_Name>
        <Contact_Last_Name>Dunn</Contact_Last_Name>
        <Contact_Email>support@aptcomp.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@aptcomp.com</Sales_Email>
        <Support_Email>support@aptcomp.com</Support_Email>
        <General_Email>support@aptcomp.com</General_Email>
        <Sales_Phone>(859) 873-0589</Sales_Phone>
        <Support_Phone>(859) 873-0589</Support_Phone>
        <General_Phone>(859) 873-0589</General_Phone>
        <Fax_Phone>(859) 873-9578</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>APT Sports Scheduler</Program_Name>
        <Program_Version>1.04</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>11</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other>2.00 non-US shipping</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>Win 95, 98, ME, NT, 2000</Program_System_Requirements>
        <Program_Specific_Category>Miscellaneous</Program_Specific_Category>
        <Program_Categories>Scheduler, Recreation</Program_Categories>
<File_Info>
        <Filename_Versioned>aprec104.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>aprec.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1355776</File_Size_Bytes>
        <File_Size_K>1324</File_Size_K>
        <File_Size_MB>1.32</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>60</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>sports scheduling, scheduling, sports facilities</Keywords>
        <Char_Desc_45>Manage reservations for sports facilities.</Char_Desc_45>
        <Char_Desc_80>Manage reservations for the sports facilities of various organizations.</Char_Desc_80>
        <Char_Desc_250>Manage reservations for the sports facilities of various organizations. Can be used to reserve baseball fields, tennis courts, basketball courts, conference rooms, etc.; or maintenance items such as mowing or sweeping.</Char_Desc_250>
        <Char_Desc_450>Manage reservations for the sports facilities of various organizations. Can be used to reserve baseball fields, tennis courts, basketball courts, conference rooms, etc.; or maintenance items such as mowing or sweeping. Recurring reservations can be scheduled for the same time over several days or weeks. Also exports customers in several formats to assist in mailings to customers.</Char_Desc_450>
        <Char_Desc_2000>Manage reservations for the sports facilities of various organizations. Can be used to reserve baseball fields, tennis courts, basketball courts, conference rooms, etc.; or maintenance items such as mowing or sweeping. Recurring reservations can be scheduled for the same time over several days or weeks. Also exports customers in several formats to assist in mailings to customers.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.aptcomp.com/rec.html</Application_Info_URL>
        <Application_Order_URL>http://www.regsoft.net/purchase.php3?productid=36681</Application_Order_URL>
        <Application_Screenshot_URL>http://www.aptcomp.com/aprec.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.aptcomp.com/aprec.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.aptcomp.com/aprec.exe</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.asp-shareware.org/02350/aprec.exe</Secondary_Download_URL>
        <Additional_Download_URL_1>http://home.earthlink.net/~aptcomp/aprec.exe</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may distribute APT Sports Scheduler, completely unaltered, without
 further permission as long as the complete package is distributed. For
other cases or to distribute in modified form, you must consult the
attached data record, which is hereby incorporated by reference.  Any
distribution satisfying all the distribution requirements expressed in
that data record is hereby authorized.

Permission to distribute the APTScheduler package is not
transferable, assignable, saleable, or franchisable.  Each vendor
wishing to distribute the package must independently satisfy the terms
of this limited distribution license.

U.S. Government Information:  Use, duplication, or disclosure by the
U.S. Government of the computer software and documentation in this
package shall be subject to the restricted rights applicable to
commercial computer software as set forth in subdivision (b)(3)(ii) of
the Rights in Technical Data and Computer Software clause at
252.227-7013 (DFARS 52.227-7013).  The Contractor/manufacturer is
APT Computer Solutions, Inc.
P.O. Box 47
Versailles, KY 40383-0047

APT Computer Solutions, Inc. may revoke any permissions granted here, by
notifying you in writing.  All rights not expressly granted here are
reserved to APT Computer Solutions, Inc.</Distribution_Permissions>
        <EULA>APT Sports Scheduler is NOT a public domain program.  It is copyrighted by APT Computer Solutions, Inc.
This software and accompanying documentation are protected by United States copyright law and 
also by international treaty provisions.

APT Computer Solutions, Inc. grants you a limited license to use this software for evaluation purposes 
for a period not to exceed thirty days. If you continue using this software after the thirty-day evaluation
period, you MUST make a registration payment to APT Computer Solutions, Inc.

You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, 
or transfer the licensed program except as provided in this agreement.  Any such unauthorized use
shall result in immediate and automatic termination of this license. All rights not expressly granted here 
are reserved to APT Computer Solutions, Inc.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>support@aptcomp.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Business - sched Scheduling Programs</Simtel_WinXX_Category>
    <Simtel_Category>Scheduling/Calendar</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>02350</ASP_Member_Number>
</ASP>
</XML_DIZ_INFO>
